#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 binary-conduit
version:              1.3.1
visibility:           public
id:                   binary-conduit-1.3.1-AYsI8MvmSQj2PiiTJYTXEs
key:                  binary-conduit-1.3.1-AYsI8MvmSQj2PiiTJYTXEs
license:              MIT
copyright:            2013 Alexander Vershilov
maintainer:           alexander.vershilov@gmail.com
author:               Alexander Vershilov
stability:            Experimental
homepage:             http://github.com/qnikst/binary-conduit/
synopsis:             data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.

category:             Conduit
abi:                  aea9595f8fb4ab2191ed193f5de1055b
exposed:              True
exposed-modules:      Data.Conduit.Serialization.Binary
import-dirs:          /usr/lib/ghc-9.4.8/site-local/binary-conduit-1.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/binary-conduit-1.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/binary-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-conduit
hs-libraries:         HSbinary-conduit-1.3.1-AYsI8MvmSQj2PiiTJYTXEs
depends:
    base-4.17.2.1 binary-0.8.9.1 bytestring-0.11.5.3
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP exceptions-0.10.5
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ

haddock-interfaces:
    /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock

haddock-html:         /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

